[flake8]
# it's not a bug that we aren't using all of hacking, ignore:
# E402 module level import not at top of file
# F401 imported but unused - Flask hacking for the Blueprints
ignore = E402,F401
max-line-length = 120
exclude = pzma/static
